#problem-form .modal-head-top {
  display: flex;
  justify-content: space-between;
  font-weight: 500;
  font-size: 18px;
  color: #000000;
  border-bottom: 1px solid #CED4DA;
  padding-bottom: 10px;
}

#problem-form .modal-block .has-only {
  transition-property: display, opacity, max-height;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  transition-behavior: allow-discrete;
  opacity: 0;
  max-height: 0;
}

#problem-form .modal-content {
  padding: 20px;
}

#problem-form .modal-dialog {
  right: 20px;
  bottom: 20px;
  position: absolute;
  max-height: calc(100% - 40px);
  width: 360px;
  margin: 0;
}

#problem-form .modal-block,
#problem-form .modal-head {
  width: 320px;
}

#problem-form .modal-block .form-info span {
  font-size: 12px;
  line-height: 18px;
  font-weight: 300;
  color: #616262;
}

#problem-form .modal-block .form-info span.info-icon {
  width: 16px;
  height: 16px;
}

#problem-form .modal-block .form-check-input {
  min-width: 16px;
  min-height: 16px;
  margin-left: -16px;
}

#problem-form .modal-block select,
#problem-form .modal-block input[type=text],
#problem-form .modal-block input[type=email],
#problem-form .modal-block textarea {
  display: block;
  width: 100%;
  padding: 16px 12px 10px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  border: 1px solid #ced4da;
  position: relative;
  z-index: 1;
}

#problem-form .modal-block select {
  position: relative;
  z-index: 10;
}

#problem-form .modal-block select option {
  width: 100%;
}

#problem-form .modal-head-top .btn {
  height: 20px;
  width: 20px;
  padding: 0;
}

#problem-form .form-check .wpcf7-list-item-label {
  font-size: 12px;
  line-height: 18px;
  font-weight: 300;
  color: #000000;
}

#problem-form .form-check .wpcf7-list-item {
  display: inline-block;
  margin: 0 0 0 1em;
}

#problem-form .form-check {
  padding-left: 0;
  position: relative;
  z-index: 10;
}

#problem-form .form-check .wpcf7-list-item label,
#problem-form .modal-block .form-info p {
  display: flex;
  column-gap: 4px;
}

.problem-form-open .modal-backdrop {
  opacity: 0!important;
}

.problem-form-open {
  overflow: visible !important;
  padding-right: 0px !important;
}

#problem-form .modal-block .wpcf7-submit {
  width: 100%;
  position: relative;
  z-index: 10;
}

.btn-problem-form {
  bottom: 20px;
  right: 20px;
  background-color: #2155CF;
  padding: 10px 20px 10px 16px;
  column-gap: 4px;
  border-radius: 50px;
  border: 1px solid white !important;
  z-index: 100;
  font-size: 16px;
  letter-spacing: 0;
}

#problem-form .modal-block .form-label[for=pro_gestion] {
  display: none;
}

#problem-form .modal-block .form-label {
  position: relative;
  top: 43px;
  left: 16px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  z-index: 2;
}

#problem-form .modal-block .form-input.focused .form-label {
  top: 27px;
  left: 12px;
  font-size: 9px;
}

#problem-form .modal-block .form-input p {
  margin-top: -27px;
}

.not-found-info {
  margin-top: 1rem;
}

.not-found-info p {
  font-size: 16px;
  color: #ffffff;
}

.not-found-info a {
  font-weight: bold;
}

@media screen and (max-width: 782px) {
  .m-hide {
    display: none;
  }

  .btn-problem-form {
    bottom: 15px;
    left: 15px;
    right: 0;
    padding: 13px;
    width: 44px;
  }

  .problem-form-open .modal-backdrop {
    opacity: 0.6 !important;
  }

  .not-found-info p {
    font-size: 12px;
  }

  #problem-form .modal-dialog {
    right: unset;
    justify-self: center;
    overflow: scroll;
  }
  #back-to-up {
    display: none;
  }
}